﻿<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title></title>
    <script src="/js/jquery.min.js"></script>
    <script src="/js/code39.js"></script>
    <style>
        body {
            font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
        }

        #barcodeContent td {
            padding: 40px 0px;
            border-bottom: 1px dotted #000;
        }

        tr > div:last-child {
            margin-left: -50% !important;
        }
    </style>
</head>
<body>
    <center>
        <table id="divPrint">
            <tbody></tbody>
        </table>
        <div id="barcodeContent">
        </div>
        <div id="orderBarcodeContent">
        </div>
    </center>
    <script src="../Admin/BarCode/New-jquery-barcode.js"></script>
    <script type="text/javascript" src="/Packer/JS/orderBarcodeTemplate2.js?v=1.2"></script>
</body>
</html>
